PHP Manual
Prev |  | Next

# xmlwriter_write_attribute_ns

(no version information, might be only in CVS)

xmlwriter_write_attribute_ns -- Write full namespaced attribute - returns FALSE on error

## Description

bool xmlwriter_write_attribute_ns ( resource xmlwriter, string prefix, string name, string uri, string content )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

xmlwriter

  Its description

prefix

  Its description

name

  Its description

uri

  Its description

content

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
xmlwriter_text | Up | xmlwriter_write_attribute